Based on the description in the "new packages" thread epiphany is said to work with Firefox 1.5 and 2.0--does that mean there is a firefox 2.o on pdaxii13v2 to test this with?